.ReactModal__Overlay{
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.AddBatchModal{
    border-radius:30px;
    /* align-self: center;
    display: flex;
    justify-content: center;
    
    align-content: center;
    flex-direction: column;
  */
    width: 60%;
    background-color: #fff;
    max-height: 500px;
    overflow-y:auto;
  
    margin: auto 0;
     
}
.AddBatchModalOverlay {
   
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
  }

  .addBatch .form-control:disabled{
      background-color: #fff8f4
  }
.yellowBGDiv{
    background: #fff8f4;
    border: none
}